Subject: Re: bug#34639: 26.1; Custom themes break terminal when switching to org-mode

From: Eli Zaretskii <[email-masked]>
Date: Mon, 25 Feb 2019 05:30:48 +0200

> From: Vika Shleina <[email-masked]>
> Cc: [email-masked]
> Date: Sun, 24 Feb 2019 23:05:11 +0300
> 
> Eli Zaretskii <[email-masked]> writes:
> > But this is terminal emulator, not the Linux console, right?  If so,
> > then the driver _is_ involved, because the emulator is likely an X
> > program.
> 
> Actually, the linux console showed the same results, as I said in one of
> my previous messages :)
> 
> Here is another screenshot, by the way - the problem seems to persist
> with usual files too (I saved the file as .org.txt). Note that
> menu-bar-mode is enabled, but the buffer contents drifted away.

What do you mean by "drifted away"?  I don't think I see any
corruption on this screenshot.